/***
 *	帝国EmpireCMS 6.0  www.pcwm.tk
 **/
/*---------- import ---------*/
@import url("layout.css");
@import url("page.css");



/*---------- base ---------*/
*{
	padding:0px;
	margin:0px;
}
html{
	background: #FFF;
}
body{
	font:14px Arial,Helvetica,San-serif;
}
img{
	border:none;
}

a{
	color:#0000FF;
	text-decoration:none;
}
a:hover{
	color:#FF0000;
	text-decoration:underline;
}
ul{
	list-style:none;
}
input,select,button{
	font:12px Verdana,Arial,Tahoma;
	vertical-align:middle;
}

/*---------- stock ---------*/
.center{
	margin:0px auto;
}
.w960{
	width:960px;
	/*position:relative;*/
}
.mt1{/* ( margin-top * 1 ) */
	margin-top:8px;
}
.mt2{/* ( margin-top * 2 ) */
	margin-top:16px;
}
.mt3{/* ( margin-top * 1 ) */
	margin-top:8px;
}
.clear{
	overflow:hidden;
}
.fs-12{
	font-size:12px;
}
.fc-f60{
	color:#F60;
}
.fc-f90{
	color:#F90;
}
.ipt-txt{
	line-height:15px;
	padding:4px 5px;
	border-width:1px;
	border-style:solid;
	border-color:#666 #BBB #BBB #666;
	font-size:12px;
	margin-right:2px;
	background-image:url(../images/textarea_bg.gif);
}
.btn-1{
	width:56px;
	height:23px;
	border:none;
	background:url(../images/btn-bg1.gif) no-repeat;
	line-height:25px;
	letter-spacing:1px;
	overflow:hidden;
	color:#2F592E;
}
.btn-2{
	width:70px;
	height:23px;
	border:none;
	background:url(../images/btn-bg2.gif) left top no-repeat;
	line-height:25px;
	overflow:hidden;
	color:#444;
	margin-right:2px;
}
/*---------- frame ---------*/
/*---------- frame : header ---------*/
.header{
        margin:0 auto;
        width:960px;
	padding-top:16px;
	overflow:hidden;
	background: url(../images/header_bg.gif) repeat-x;
}
.header a{
	color:#666;
}
.header a:hover{
	color:#390;
	text-decoration:none;
}
.header .top{
	clear:both;
	overflow:hidden;
}
.header .title{
	float:left;
	padding-left:16px;
        width:206px;
        height:60px;
        overflow:hidden;
}

.header .banner{
	width:468px;
	height:60px;
	float:left;
	margin-left:40px;
	overflow:hidden;
}
.header .banner img{
	width:468px;
	height:60px;
	display:block;
}
.header .rlink{
	width:180px;
	height:60px;
	float:left;
	margin-left:32px;
	overflow:hidden;
	padding-top:4px;
}
.header .rlink ul li{
	width:78px;
	height:21px;
	background:url(../images/toprlink-bg.gif) left top no-repeat;
	float:left;
	margin-right:8px;
	margin-bottom:8px;
	overflow:hidden;
}
.header .rlink ul li a{
	display:block;
	color:#777;
	line-height:21px;
	text-indent:22px;
        font-size:12px;
	background-image:url(../images/toprlink-bg.gif);
	background-repeat:no-repeat;
}
.header .rlink ul li a:hover{
	color:#000;
}
.header .rlink ul li.r1 a{
	background-position:0px -21px;
}
.header .rlink ul li.r2 a{
	background-position:0px -42px;
}
.header .rlink ul li.r3 a{
	background-position:0px -63px;
}
.header .rlink ul li.r4 a{
	background-position:0px -84px;
}
.header .welcome{
	float:right;
	margin-top:20px;
	padding-right:10px;
	color:#999;
}
.header .welcome a{
	margin:0px 3px;
}



.header .search{
        margin:0 auto;
        width:960px;
	height:40px;
	background:url(../images/search-bg2.gif) repeat-x;
	clear:both;
}
.header .search .form{
	padding-left:8px;
	padding-top:5px;
	float:left;
}
.header .search .form h4{
	display:none;
}
.header .search .form input.search-keyword{
	width:156px;
	height:18px;
	border:none;
	background:url(../images/search-bg.gif) left top no-repeat;
	line-height:15px;
	font-size:12px;
	padding:5px 3px 0px 58px;
	overflow:hidden;
}
.header .search .form select.search-option{
	margin-left:2px;
}
.header .search .form button.search-submit{
	width:68px;
	height:22px;
	border:none;
	background:#F00 url(../images/search-bg.gif) right top no-repeat;
	font-size:0px;
	line-height:100px;
	margin-left:2px;
	*margin-left:5px;
	overflow:hidden;
}
.header .tags{
	float:left;
	margin-left:16px;
	padding-top:8px;
}
.header .tags h4{
	width:66px;
	height:19px;
	float:left;
	font-size:0px;
	line-height:100px;
	overflow:hidden;
	background:url(../images/search-tags-title.gif) no-repeat;
}
.header .tags ul{
	height:21px;
	float:left;
	overflow:hidden;
}
.header .tags ul li{
	float:left;
	line-height:19px;
	padding:0px 5px;
}

/*---------- frame : footer ---------*/
.footer{
	width:960px;
	margin:auto;
	color:#999;
	text-align:center;
	margin-top:10px;
	padding-bottom:10px;
	border-top:2px solid #FF0000;
	padding-top:10px;
	background:url(../images/bg_bottom.gif) repeat-x;

}
/*---------- 上面一行颜色为底部横线颜色 ---------*/
.footer .link{
	text-align:center;
	padding:5px 0px;
}
.footer .link a{
	margin:0px 5px;
	color:#666666;
}
.footer .powered{
	font-size:14px;
	line-height:25px;
}
.footer .powered strong{
	color:#690;
}
.footer .powered strong span{
	color:#F93;
}
.footer .copyright{
	color:#666666;
	line-height:23px;

}
/*---------- Ben 增加部分 ---------*/
/.ads{ margin-top:10px;clear:both;}/
/.domain_del{ margin-top:10px;border:1px solid #FF0000; background: #CCF3F6 url(../images/domain_del_bg.png) repeat-x top; padding:1px;}/
/.zanzu{ margin-top:10px;border:1px solid #FF0000; background: #CCF3F6 url(../images/domain_del_bg.png) repeat-x top;clear:both;padding:1px;}/
/.win{margin-top:10px;clear:both;}/
/.w_title{ color:#990000; font-weight:bold; padding-right:3px;}/

/*---------- 广告AD ---------*/
.channel-ad{
	width:960px;
	border:0
	overflow:hidden;
}
